Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : Gestion des paquets Debian » Mise à jour de "Secure Boot dbx" ? » 26-10-2022 11:16:28

gregory@debian:~$ apt-cache policy grub-efi-amd64
grub-efi-amd64:
  Installé : 2.06-3~deb11u2
  Candidat : 2.06-3~deb11u2
 Table de version :
 *** 2.06-3~deb11u2 500
        500 http://deb.debian.org/debian bullseye-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     2.06-3~deb11u1 500
        500 http://deb.debian.org/debian bullseye/main amd64 Packages

#2 Re : Gestion des paquets Debian » Mise à jour de "Secure Boot dbx" ? » 19-10-2022 21:21:52

Après une looooongue réflexion (mais peu intense) j'ai finalement décidé de procéder à la mise à jour. Ça m'agaçait de me voir proposer cette mise à jour continuellement.
Mais sans doute que cette mise à jour ne doit pas se faire car ça m'affiche ça :
4lis.png
Je pense que je vais abandonner l'idée et classer ce sujet. sad

#3 Re : Gestion des paquets Debian » Mise à jour de "Secure Boot dbx" ? » 27-09-2022 21:51:25

Merci pour ta réponse.yes.gif

raleur a écrit :

Par contre je ne vois pas le rapport avec Nautilus qui n'est qu'un gestionnaire de fichiers à ma connaissance. Cette proposition ne viendrait pas plutôt d'un gestionnaire de logiciels ou de firmwares (gnome-software, gnome-firmware, fwupd) ?


Non non, c'est bien ce gestionnaire de fichiers qui me propose cette mise à jour.
Même si à partir du terminal mon "apt update" me dit que tous les paquets sont à jour.
Cependant, si cette mise à jour m'est proposée c'est que j'ai déjà une version ancienne installée. Du coup, j'hésite.scratchhead.gif

#4 Gestion des paquets Debian » Mise à jour de "Secure Boot dbx" ? » 24-09-2022 11:26:14

Grégory1899
Réponses : 5
Bonjour,

Je fais régulièrement des mises à jour à partir de mon terminal (apt update) comme tout bon debianiste qui se respecte.
Cependant, je constate que Nautilus me propose une mise à jour de "Secure Boot dbx" version 217.

Version 217:
This updates the dbx to the latest release from Microsoft which adds insecure versions of grub and shim to the list of forbidden signatures due to multiple discovered security updates.

Version 211:
This updates the dbx to the latest release from Microsoft which adds insecure versions of grub and shim to the list of forbidden signatures due to multiple discovered security updates.

Version 190:
This updates the dbx to the latest release from Microsoft which adds insecure versions of grub and shim to the list of forbidden signatures due to multiple discovered security updates.



Qu'est-ce ?scratchhead.gif
J'ai lu Microsoft et ça ne me plaît guère...
Dois-je réaliser cette mise à jour ?
Si quelqu'un peut m'expliquer cette nécessité.
Ou non...
Merci.

#6 Re : Autres » [Résolu] installation de Tor » 08-06-2022 09:08:35

Je relance ce sujet pour une petite précision.
En effet, à partir de cette page : https://support.torproject.org/apt/tor-deb-repo/
Il est indiqué :

Replace <DISTRIBUTION> with your Operating System codename. Run lsb_release -c or cat /etc/debian_version to check the Operating System version.


Dans :
deb     [signed-by=/usr/share/keyrings/tor-archive-keyring.gpg] https://deb.torproject.org/torproject.org <DISTRIBUTION> main
   deb-src [signed-by=/usr/share/keyrings/tor-archive-keyring.gpg] https://deb.torproject.org/torproject.org <DISTRIBUTION> main

Du coup, on indique simplement bullseye, ou debian bullseye ?
scratchhead.gif

#7 Re : Vos préférences » Quel est votre navigateur web sous Debian GNU/Linux ? » 08-03-2022 16:13:40

Quelqu'un (l'utilisant régulièrement) pourrait me renseigner précisément sur la valeur de Epiphany (Gnome Web) ?scratchhead.gif

#8 Re : Gestion des paquets Debian » [Abandon] Mise à jour ClamAV » 17-01-2022 16:43:47

Merci à vous.
Je vais attendre et m'armer de patience, qui est mère de sureté.

#9 Re : Gestion des paquets Debian » [Abandon] Mise à jour ClamAV » 17-01-2022 11:35:57

Merci en tout cas pour vos messages. yes.gif
Je reprends et vais essayer d'être plus clair.
Voilà,

root@debian:~# freshclam
Mon Jan 17 10:27:52 2022 -> ClamAV update process started at Mon Jan 17 10:27:52 2022
Mon Jan 17 10:27:52 2022 -> ^Your ClamAV installation is OUTDATED!
Mon Jan 17 10:27:52 2022 -> ^Local version: 0.103.3 Recommended version: 0.103.5
Mon Jan 17 10:27:52 2022 -> DON'T PANIC! Read https://www.clamav.net/documents/upgrading-clamav
Mon Jan 17 10:27:52 2022 -> daily.cld database is up-to-date (version: 26424, sigs: 1971691, f-level: 90, builder: raynman)
Mon Jan 17 10:27:52 2022 -> main.cvd database is up-to-date (version: 62, sigs: 6647427, f-level: 90, builder: sigmgr)
Mon Jan 17 10:27:52 2022 -> bytecode.cld database is up-to-date (version: 333, sigs: 92, f-level: 63, builder: awillia2)



Je comprends donc qu'il existe une version (0.103.5) recommandée et que je dispose de la version 0.103.3.
Lorsque je me rends sur la page conseillée, https://www.clamav.net/documents/upgrading-clamav, je ne suis pas parvenu à effectuer la mise à jour.
Jusqu'allors je procédais toujours exactement comme Jean-Pierre le conseille, et le freshclam mettait ClamAV à jour.
Du coup, dois-je attendre que la nouvelle version figure dans les dépots Debian-main-stable, ou comment faire pour installer dès à présent la version recommandée ?
Entre les deux mon cœur balance. (et surtout comment installer cette version: 0.103.5 ???)

#10 Re : Gestion des paquets Debian » [Abandon] Mise à jour ClamAV » 16-01-2022 21:22:33

Jean-Pierre Pinson a écrit :

Je me suis donc rendu sur la page conseillée



De quelle page tu parles ?


https://docs.clamav.net/faq/faq-upgrade.html

Jean-Pierre Pinson a écrit :

J'aimerais donc à présent revenir en arrière et "effacer" en quelque sorte ces deux commandes, ou tout du moins les annuler et supprimer tout changement sur mon système.



Ce n'est pas très clair, tu veux désinstaller, la version que tu as installé ? et repartir de zéro ?


J'hésite entre désinstaller ma version actuelle et essayer la mise á jour ou tout désinstaller et repartir de zéro.

VBrice a écrit :

Bonjour,
A tout hasard, est ce que le paquet "clamav-daemon" est installé?


Je ne suis ps chez moi pour vérifier mais je suppose que oui.

Jean-Pierre Pinson a écrit :

Comment tu te connecte en root ?


Su - pourquoi ?

#11 Re : Gestion des paquets Debian » [Abandon] Mise à jour ClamAV » 16-01-2022 17:30:10

Merci Jean-Pierre.yes.gif
Mais comme dit dans mon premier message, c'est de cette page que je suis parti.

#12 Re : Gestion des paquets Debian » [Abandon] Mise à jour ClamAV » 16-01-2022 16:49:17

Excusez du double post.
Je reviens vers vous car me demande finalement si je ne mettrais pas à jour ClamAV.
Pour cela, je me suis rendu sur cette page : https://www.clamav.net/downloads et ai téléchargé clamav-0.104.2.linux.x86_64.deb
Or, je me suis rendu compte que la version recommandée était la  0.103.5, toujours pas dispo dans Debian-stable-main.
J'ai désinstallé le paquet, mais à présent le freshclam me donne :

root@debian:~# freshclam
-bash: /usr/local/bin/freshclam: Aucun fichier ou dossier de ce type


Sauf si je fais

root@debian:~# sudo freshclam
Sun Jan 16 15:46:50 2022 -> ClamAV update process started at Sun Jan 16 15:46:50 2022
Sun Jan 16 15:46:50 2022 -> ^Your ClamAV installation is OUTDATED!
Sun Jan 16 15:46:50 2022 -> ^Local version: 0.103.3 Recommended version: 0.103.5
Sun Jan 16 15:46:50 2022 -> DON'T PANIC! Read https://www.clamav.net/documents/upgrading-clamav
Sun Jan 16 15:46:50 2022 -> daily.cld database is up-to-date (version: 26424, sigs: 1971691, f-level: 90, builder: raynman)
Sun Jan 16 15:46:50 2022 -> main.cvd database is up-to-date (version: 62, sigs: 6647427, f-level: 90, builder: sigmgr)
Sun Jan 16 15:46:51 2022 -> bytecode.cld database is up-to-date (version: 333, sigs: 92, f-level: 63, builder: awillia2)



Mise à jour, pas mise à jour, grrrr ?scratchhead.gif
Et comment procéder maintenant surtout ?

#13 Gestion des paquets Debian » [Abandon] Mise à jour ClamAV » 15-01-2022 19:03:40

Grégory1899
Réponses : 14
Voilà, je me suis dis que je me ferais bien un scan de tout mon système en ce samedi brumeux.

J'ai donc repris les consignes formulées ici : https://debian-facile.org/doc:systeme:clamav?s[]=clamav

Je commence donc par vérifier la mise à jour, or :

root@debian:~# freshclam
Sat Jan 15 17:56:04 2022 -> ClamAV update process started at Sat Jan 15 17:56:04 2022
Sat Jan 15 17:56:04 2022 -> ^Your ClamAV installation is OUTDATED!
Sat Jan 15 17:56:04 2022 -> ^Local version: 0.103.3 Recommended version: 0.103.5
Sat Jan 15 17:56:04 2022 -> DON'T PANIC! Read https://www.clamav.net/documents/upgrading-clamav
Sat Jan 15 17:56:04 2022 -> daily.cld database is up-to-date (version: 26423, sigs: 1971496, f-level: 90, builder: raynman)
Sat Jan 15 17:56:04 2022 -> main.cvd database is up-to-date (version: 62, sigs: 6647427, f-level: 90, builder: sigmgr)
Sat Jan 15 17:56:04 2022 -> bytecode.cld database is up-to-date (version: 333, sigs: 92, f-level: 63, builder: awillia2)



Je me suis donc rendu sur la page conseillée.
Et comme souvent, j'ai réfléchi après avoir effectué les commandes sur le terminal.
J'ai donc tapé :

apt-get update && apt-get install -y \
  `# install tools` \
  gcc make pkg-config python3 python3-pip python3-pytest valgrind \
  `# install clamav dependencies` \
  check libbz2-dev libcurl4-openssl-dev libjson-c-dev libmilter-dev \
  libncurses5-dev libpcre2-dev libssl-dev libxml2-dev zlib1g-dev


Puis :

python3 -m pip install --user cmake



Et :

groupadd clamav
useradd -g clamav -s /bin/false -c "Clam Antivirus" clamav



J'aimerais donc à présent revenir en arrière et "effacer" en quelque sorte ces deux commandes, ou tout du moins les annuler et supprimer tout changement sur mon système.
Car je préfère finalement attendre qu'une version plus récente arrive dans le package Debian-stable-main.
Comment faire ?scratchhead.gif
(C'était pourtant bien  indiqué que l'une des 3 options était d'attendre...)

#14 Re : Les logiciels libres » Richard serait fier de vous ! » 12-01-2022 16:41:34

gregory@debian:~$ vrms
               Non-free packages installed on debian

broadcom-sta-dkms                   dkms source for the Broadcom STA Wireless driver
broadcom-sta-source                 Source for the Broadcom STA Wireless driver

  2 non-free packages, 0.1% of 2170 installed packages.


Mon % reste le même après mon passage de Buster à Bullseye.

#15 Re : Gestion des paquets Debian » [RÉSOLU] Mise à jour SIGNAL (apt upgrade) qui ne s'effectue pas ! » 05-01-2022 13:03:07

Tawal a écrit :

Tente un

apt full-upgrade


yes.gif
Merci, je n'y avais pas pensé.
La mise à jour s'est ainsi effectuée.
Merci champion.

#16 Gestion des paquets Debian » [RÉSOLU] Mise à jour SIGNAL (apt upgrade) qui ne s'effectue pas ! » 05-01-2022 12:34:49

Grégory1899
Réponses : 3
Suite de la discussion entamée ici : https://debian-facile.org/viewtopic.php … 75#p373075
En effet, en réalisant apt update la version 27.0 de Signal est prête à remplacer la 26.1.
Cependant, elle ne s'effectue pas.scratchhead.gif

Je reposte ici le dernier message de l'autre sujet :

Tawal a écrit :

Donne quand même le retour de :

apt policy signal-desktop


gregory@debian:~$ apt policy signal-desktop
signal-desktop:
  Installé : 5.26.1
  Candidat : 5.27.0
 Table de version :
     5.27.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
 *** 5.26.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
        100 /var/lib/dpkg/status
     5.26.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.25.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.25.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.24.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.23.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.23.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.22.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.21.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.20.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.19.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.18.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.18.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.17.2 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.17.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.17.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.16.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.15.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.14.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.13.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.13.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.12.2 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.12.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.12.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.11.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.10.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.9.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages

#17 Re : Gestion des paquets Debian » [Résolu] apt update > NOK » 05-01-2022 12:12:56

Tawal a écrit :

Donne quand même le retour de :

apt policy signal-desktop


gregory@debian:~$ apt policy signal-desktop
signal-desktop:
  Installé : 5.26.1
  Candidat : 5.27.0
 Table de version :
     5.27.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
 *** 5.26.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
        100 /var/lib/dpkg/status
     5.26.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.25.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.25.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.24.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.23.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.23.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.22.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.21.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.20.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.19.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.18.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.18.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.17.2 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.17.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.17.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.16.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.15.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.14.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.13.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.13.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.12.2 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.12.1 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.12.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.11.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.10.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages
     5.9.0 500
        500 https://updates.signal.org/desktop/apt xenial/main amd64 Packages

#18 Re : Gestion des paquets Debian » [Résolu] apt update > NOK » 05-01-2022 11:47:50

Pour les mises à jours de Signal le paquet signal-desktop est indispensable, non ?

#19 Re : Gestion des paquets Debian » [Résolu] apt update > NOK » 05-01-2022 11:39:38

Merci pour ton aide yes.gif.

gregory@debian:~$ cat /etc/apt/sources.list
# Debian Bullseye, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ bullseye main contrib non-free
deb-src http://deb.debian.org/debian/ bullseye main contrib non-free

# Debian Bullseye, mises à jour de sécurité + paquets non libres
deb http://deb.debian.org/debian-security/ bullseye-security main contrib non-free
deb-src http://deb.debian.org/debian-security/ bullseye-security main contrib non-free
deb http://security.debian.org/debian-security bullseye-security main contrib non-free
deb-src http://security.debian.org/debian-security bullseye-security main contrib non-free

# Debian Bullseye, mises à jour "volatiles" + paquets non libres
deb http://deb.debian.org/debian/ bullseye-updates main contrib non-free
deb-src http://deb.debian.org/debian/ bullseye-updates main contrib non-free



gregory@debian:~$ tail -n +1 /etc/apt/sources.list.d/*
==> /etc/apt/sources.list.d/leap.list <==

==> /etc/apt/sources.list.d/protonvpn-stable.list <==
#
# ProtonVPN stable release
#
deb [signed-by=/usr/share/keyrings/protonvpn-stable-archive-keyring.gpg] https://repo.protonvpn.com/debian stable main
==> /etc/apt/sources.list.d/signal-xenial.list <==
deb [arch=amd64] https://updates.signal.org/desktop/apt xenial main




(Je saurai patienter lol )

#20 Re : Gestion des paquets Debian » [Résolu] apt update > NOK » 05-01-2022 00:47:11

Je te remercie beaucoup Tawal, j'ai utilisé ta commande aussi bien pour Buster que pour Bullseye, je renonce à installer RiseupVPN. Ce qui me redonne à présent un apt update "correct".

root@debian:~# apt update
Atteint :1 http://security.debian.org/debian-security bullseye-security InRelease
Atteint :2 http://deb.debian.org/debian bullseye InRelease                    
Atteint :3 http://deb.debian.org/debian-security bullseye-security InRelease  
Atteint :4 http://deb.debian.org/debian bullseye-updates InRelease            
Atteint :5 https://updates.signal.org/desktop/apt xenial InRelease            
Atteint :6 https://repo.protonvpn.com/debian stable InRelease                  
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'
état... Fait      
1 paquet peut être mis à jour. Exécutez « apt list --upgradable » pour le voir.


Puis

root@debian:~# apt list --upgradable
En train de lister... Fait
signal-desktop/xenial 5.27.0 amd64 [pouvant être mis à jour depuis : 5.26.1]
N: Il y a des versions supplémentaires 27. Veuillez utiliser l'opérande « -a » pour les voir.


opérande -a ????scratchhead.gif

Mais cette fois, ci, lorsque je veux mettre à jour Signal avec un apt upgrade, ça me donne :

root@debian:~# apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'
état... Fait      
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  signal-desktop
0 mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.
root@debian:~# apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'
état... Fait      
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  signal-desktop
0 mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.



PS :

root@debian:~# apt list --upgradable -a
En train de lister... Fait
signal-desktop/xenial 5.27.0 amd64 [pouvant être mis à jour depuis : 5.26.1]
signal-desktop/xenial,now 5.26.1 amd64 [installé, pouvant être mis à jour vers : 5.27.0]
signal-desktop/xenial 5.26.0 amd64
signal-desktop/xenial 5.25.1 amd64
signal-desktop/xenial 5.25.0 amd64
signal-desktop/xenial 5.24.0 amd64
signal-desktop/xenial 5.23.1 amd64
signal-desktop/xenial 5.23.0 amd64
signal-desktop/xenial 5.22.0 amd64
signal-desktop/xenial 5.21.0 amd64
signal-desktop/xenial 5.20.0 amd64
signal-desktop/xenial 5.19.0 amd64
signal-desktop/xenial 5.18.1 amd64
signal-desktop/xenial 5.18.0 amd64
signal-desktop/xenial 5.17.2 amd64
signal-desktop/xenial 5.17.1 amd64
signal-desktop/xenial 5.17.0 amd64
signal-desktop/xenial 5.16.0 amd64
signal-desktop/xenial 5.15.0 amd64
signal-desktop/xenial 5.14.0 amd64
signal-desktop/xenial 5.13.1 amd64
signal-desktop/xenial 5.13.0 amd64
signal-desktop/xenial 5.12.2 amd64
signal-desktop/xenial 5.12.1 amd64
signal-desktop/xenial 5.12.0 amd64
signal-desktop/xenial 5.11.0 amd64
signal-desktop/xenial 5.10.0 amd64
signal-desktop/xenial 5.9.0 amd64

#21 Re : Gestion des paquets Debian » [Résolu] apt update > NOK » 05-01-2022 00:17:00

Bonsoir,

Je relance le sujet car j'ai complètement merdé ce soir en voulant installer Riseup VPN avant de réaliser qu'il s'agissait d'une installation pour...Buster.
J'ai donc effectué ces commandes :

 sudo apt install leap-archive-keyring
   echo "deb https://deb.leap.se/client release buster" | sudo tee -a /etc/apt/sources.list.d/leap.list
   sudo apt update
   sudo apt install riseup-vpn


Avant de me raviser et de bidouiller un truc du genre : echo "deb https://deb.leap.se/client release bullseye" | sudo tee -a /etc/apt/sources.list.d/leap.list
Du grand n'importe quoi.scratchhead.gif
Si bien que je me retrouve avec ça :

root@debian:~# apt update
Atteint :1 http://deb.debian.org/debian bullseye InRelease
Atteint :2 http://deb.debian.org/debian-security bullseye-security InRelease  
Atteint :3 http://deb.debian.org/debian bullseye-updates InRelease            
Atteint :4 http://security.debian.org/debian-security bullseye-security InRelease
Atteint :5 https://updates.signal.org/desktop/apt xenial InRelease            
Atteint :6 https://repo.protonvpn.com/debian stable InRelease                  
Atteint :7 https://deb.leap.se/client release InRelease                        
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'
état... Fait      
1 paquet peut être mis à jour. Exécutez « apt list --upgradable » pour le voir.
W: Le fichier configuré « bullseye/binary-amd64/Packages » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)
W: Le fichier configuré « bullseye/i18n/Translation-en » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)
W: Le fichier configuré « bullseye/i18n/Translation-fr » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)
W: Le fichier configuré « bullseye/i18n/Translation-fr_FR » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)
W: Le fichier configuré « bullseye/dep11/Components-amd64.yml » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)
W: Le fichier configuré « bullseye/dep11/icons-48x48.tar » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)
W: Le fichier configuré « bullseye/dep11/icons-64x64.tar » ne sera pas pris en compte car le dépôt « https://deb.leap.se/client release InRelease » ne dispose pas de la source « bullseye » (erreur de saisie dans sources.list ?)



Comment remédier à tout ce bazar ?scratchhead.gif Et retrouver un fichier sources.list décent ?
Merci.

#22 Re : Réseau » plus de connection réseau après mise en veille » 19-10-2021 15:36:48

Je suis passé de Buster à Bullseye et je rencontre toujours le même petit problème.
Je crée donc le fichier /lib/systemd/system-sleep/suspend-modules avec le contenu que tu as cité.
Puis je crée un second fichier dans lequel je rentre quel nom de module ???scratchhead.gif

#23 Re : Autres » [Info Sécurité] Des nouveaux malwares ciblés pour Linux » 15-10-2021 15:32:06

root@debian:~# find / -iname "ati_remote3.ko" -o -iname "ati_remote3.modules" -o -iname "inject.so" -o -iname "\.in1" -o -iname "\.dot3" -print
root@debian:~#



Ouf !!!yes.gif

#24 Re : Les logiciels libres » Qui connait Mobian, projet debian pour mobile ? » 23-09-2021 11:36:50

J'ai bien l'impression que le Projet Mobian sur Pinephone soit au stade mort.
Sur le store du site il ne semble plus possible de pouvoir le commander...scratchhead.gif

#25 Re : Le coin des artistes Debian-Facile » petit moment de bonheur : un galet Tux :D » 11-09-2021 18:22:03

J'ai pensé à ce galet en découvrant la figurine offerte à la caisse de Cora...
9dhb.jpg

Pied de page des forums

Propulsé par FluxBB